# Qubo Jetson Software

Follow folder and file structure conventions as outlined here: https://docs.google.com/document/d/1IGbWntcQi_SQ4KEDxWwovegT75xkaEEj1sWz4uk5BeI/edit

...To be completed...

Let's hope that we complete it and hell yeah I'm here.

# Dependencies

```sh
python -m pip install inputs
```
